Subject: [CCAMP] I-D Action:draft-ietf-ccamp-gmpls-g-694-lambda-labels-10.txt

From: [email-masked]
Date: Sun, 12 Dec 2010 17:30:01 -0800

A New Internet-Draft is available from the on-line Internet-Drafts directories.
This draft is a work item of the Common Control and Measurement Plane Working Group of the IETF.

	Title           : Generalized Labels for Lambda-Switching Capable Label Switching Routers
	Author(s)       : T. Otani, et al.
	Filename        : draft-ietf-ccamp-gmpls-g-694-lambda-labels-10.txt
	Pages           : 15
	Date            : 2010-12-12

Technology in the optical domain is constantly evolving and as a 
consequence new equipment providing lambda switching capability has 
been developed and is currently being deployed. 

Generalized MPLS (GMPLS) is a family of protocols that can be used

to operate networks built from a range of technologies including

wavelength (or lambda) switching. For this purpose, GMPLS defined

that a wavelength label only has significance between two neighbors

and global wavelength semantics are not considered. 

In order to facilitate interoperability in a network composed of 
next generation lambda switch-capable equipment, this document 
defines a standard lambda label format that is compliant with Dense 
Wavelength Division Multiplexing and Coarse Wavelength Division 
Multiplexing grids defined by the International Telecommunication 
Union Telecommunication Standardization Sector. The label format 
defined in this document can be used in GMPLS signaling and routing 
protocols.

A URL for this Internet-Draft is:
http://www.ietf.org/internet-drafts/draft-ietf-ccamp-gmpls-g-694-lambda-labels-10.txt

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/

Below is the data which will enable a MIME compliant mail reader
implementation to automatically retrieve the ASCII version of the
Internet-Draft.